.text_12_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #008000;
	text-decoration: none;
	line-height: normal;
	padding: 3px;
	height: 20px;
	width: 125px;
	background-position: 50% 50%;
	vertical-align: middle;
	border-width: 1px;
	border-style: solid;
	border-color: #008000;
	color: #FFFF00;

}
.text_12_white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #008000;
	background-color: transparent;
	text-decoration: none;
	line-height: normal;
	padding: 3px;
	height: 20px;
	width: 125px;
	background-position: 50% 50%;
	vertical-align: middle;
}
.text_12_white_invert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: transparent;
	text-decoration: none;
	line-height: normal;
	padding: 3px;
	height: 20px;
	width: 125px;
	background-position: 50% 50%;
	vertical-align: middle;
	border-width: 1px;
	border-style: solid;
	border-color: #008000;
	color: #008000;
}
.text_12_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
	padding: 3px;
	height: 20px;
	xwidth: 100px;
	background-position: 50% 50%;
	vertical-align: middle;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #000000;
	border-left-color: #000000;
}
.text_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.text_i {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.text_i_green {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #008000;
}
.text_i:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.text_green_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #008000;
	text-decoration: none;
	font-weight: bold;
}
.text_red_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EE0000;
	text-decoration: none;
	font-weight: bold;
}
.table_big_border {
	border-left: 1px solid #008000;
	border-right: 1px solid #008000;
}
.table_big_border_part {
	border-right: 3px solid #000000;
}
.unnamed1 {
	font-family: Tahoma, Verdana, Arial;
}

.attention {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #FF0000;
	text-decoration: none;
	line-height: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #FF0000;
	color: #FFFFFF;
	width: 100%;
}

.attention:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	color: #FF0000;
}
.text_silver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	background-color: silver;
	width: 125px;
}